Package biotransformer.transformation

## Class MetabolicPathway

- java.lang.Object
- - biotransformer.transformation.MetabolicPathway

    public class MetabolicPathway
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `MetabolicPathway.MPathwayName`

### Constructor Summary

Constructors
`MetabolicPathway​(MetabolicPathway.MPathwayName pathwayName, BioSystem bsys)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `filterEnzymesAndReactions()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MetabolicPathway

    public MetabolicPathway​(MetabolicPathway.MPathwayName pathwayName,
                            BioSystem bsys)

### Method Detail

#### filterEnzymesAndReactions

    public void filterEnzymesAndReactions()